WordPressのユーザーの行動履歴を収集できるプラグイン「WP Security Audit Log」に脆弱性

WordPressのプラグイン「WP Security Audit Log」に脆弱性が報告されています。 脆弱性タイプ XSS(クロスサイトスクリプティング)     発見バージョン バージョン1.5 … 続きを読む WordPressのユーザーの行動履歴を収集できるプラグイン「WP Security Audit Log」に脆弱性